﻿/*JerryWesley*/

/*初始化*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
body { background:#f4f4f4; color:#333; font-size:14px; font-family:"Microsoft Yahei","微软雅黑","Hiragino Sans GB","宋体",Tahoma,Arial,Helvetica,STHeiti;}
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 {font-size:100%; }
address, caption, cite, code, dfn, em, var { font-style:normal; font-weight:normal;}
a { color:#555;text-decoration:none; }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;}

.top-big-box{width:100%;border-bottom: 1px solid #FF6766;background-color: #FEFCF4;}
.top-box{width:1120px; height:35px;margin:auto;line-height:33px;font-size:12px;}
.service-box{float:left;}
.service-box span{color: #FF6766;font-weight: bold;font-size:16px;}
.top-nav{float:right; text-align:right; color:#ccc;}
.top-nav a{color:#555555;}
.top-nav .user{color:#555555; cursor:pointer;}
.top-nav img{ vertical-align:middle; margin:0 3px;}
.top-nav .user:hover{color:#FF6766}
.user-nav{width:100px; padding:10px 0;background-color: #fefcf4; position:absolute; top:12px; right:-10px; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; display:none; box-shadow:1px 2px 3px rgba(0,0,0,0.5);z-index: 9999;}
.user-nav a{display: block;}
.user-nav li{ line-height:22px; font-size:12px;text-align:left; padding-left:10px;}
.user-nav li .num{color:#ff6766;}
.user-nav li:hover{background-color:#eee;}
.user-nav li:hover a{color:#ff6766;}
.user:hover .user-nav{display:block;}

.nav-big-box{width:100%;height:134px;background:url(img/logo_bg.png) repeat-x;}
.logo-box{width:1120px; margin:auto; height:97px;}
.logo{width:340px; height:68px;float:left; margin-top:6px;}
.logo img{height: 68px;}
.middle-box{width:500px; float:left; margin-top:32px; padding-left:80px;}
.middle-box li{ float:left; width:120px; font-size:12px; line-height:30px;}
.middle-box li .middle-img{ vertical-align:middle; margin-right:10px;}
.cart-goin-box{float:right; width:200px; height:36px; margin-top:25px; position:relative;}
.cart-goin{background:url(img/cart.png) no-repeat right; height:36px;}
.cart-goin span{float:right;font-weight:bold;font-size: 20px;color: #FF6766; line-height:36px; padding-right:15px;}
.erweima{ width:130px; height:150px; position:absolute; top:36px; left:-60px; display:none; z-index:999; padding:10px; background:url(img/erweima_bg.png) no-repeat;}
.erweima-box:hover .erweima{display:block;}
.erweima-img{width:130px; height:130px; margin-top:5px;}
.erweima-img img{width:100%; height:100%; margin-right:0;}
.erweima-name{font-size:12px; text-align:center; line-height:20px; height:20px;}

.nav{width: 1120px; margin:auto; height:42px;color: white;font-weight: bold;}
.nav li{ float:left; line-height:42px; width:120px; color:white;}
.triangle-white{border:5px solid; border-color:white transparent transparent transparent; margin:0 5px;position:absolute;}
.triangle-black{border:5px solid; border-color:#555555 transparent transparent transparent; margin:0 5px; position:absolute;}
.triangle-box{display:inline-block;}
.blank-2{padding:8px;}

.search{width:200px; float:right;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; background-color:white; overflow:hidden; margin-top:3px;}
.search input{width:160px; float:left;height:20px;margin:5px 0; border:none; padding-left:10px; outline:medium;}
.search button{width:30px; float:left; background-color:white; border:none; padding-top:5px;}

.logo-login{width:1120px; margin: 20px auto; height:60px;}
.logo-login img{width:130px;}
.login-box{width:1000px; margin:auto; overflow:hidden;}
.login-img{width:450px; margin-left:150px; float:left;}
.login-img img{width:450px;}
.login-form{width:400px; float:left;margin-bottom:20px;}
.login{width:270px; margin-left:30px;}
.login-top{overflow:hidden;padding-top: 8px;color: #666;font-size: 14px; margin-top:10px;}
.login-top span{font-size:20px; font-weight:bold;color: #FF6766; float:left;line-height: 23px;}
.login-top img{float:left; margin-right:5px; vertical-align:middle;}
.login-top div{color:;float:right;margin-top:6px;line-height: 15px;}
.login-top div a{color: #FF6766;}
.login-input{margin-top:30px; width:270px; height:30px; overflow:hidden; -webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border:solid #ccc 1px;}
.login-input div{width:30px; height:30px; float:left;  border-right:solid #ccc 1px;}
.login-input div img{width:100%;}
.login-input input{width:220px; float:left; background:#fff; border:red; font-size:12px; padding:8px; outline:medium; line-height:14px}
.password-tips{margin-top:20px; font-size:12px; color:#666;}
.password-tips input{}
.password-tips label{}
.password-tips a{color:#ff6766; float:right;}
.login .login-btn{padding:8px 0; margin-top:30px; width:120px; text-align:center; color:#fff; background:#ff6766; border:none; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; cursor:pointer;}

.reg-verification{width:150px;float:left;}
.reg-verification input{width:100px; }
/*手机验证码*/
.verification{ float:left; width:100px; margin-left:16px;float:left;border:solid #ff6766 1px;}
.verification button{display:block;width:100%; text-align:center; font-size:12px;height:30px; line-height:30px; background:#ff6766; color:white; border:none}
.cart-big-box{width:1120px; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:30px;}
.cart-name{float:left;}
.cart-tips{float:right;}
.cart-big-box table{border:solid #ddd 1px; margin-botton:10px;}
.cart-big-box table img{border:solid #ddd 1px; padding:2px;width: 80px;height: 80px;}
.cart-big-box tr{border-bottom:solid #ddd 1px;}
.cart-big-box th{padding:6px 0; text-align:center;}
.cart-big-box td{padding:6px 0; text-align:center;font-size:12px;}
.cart-big-box .cart-delete{color:#ff6766; }
.cart .empty {margin: 150px auto;width: 420px;height: 130px;background-position: 0 -570px;background-repeat: no-repeat;padding-left: 104px;background: url(img/cart_empty.png) -10px 26px no-repeat;line-height: 130px;}
.cart .empty a{color: #36C;}
.small-cart-box{width:350px; border:solid #ff6766 1px; position:absolute; top:35px; right:0;padding:10px; background:#fff; overflow:hidden; z-index:999}
.small-cart-box{font-size:12px;color:#555555; display:none;}
.small-cart-box h1{ line-height:30px; padding-left:10px;}
.small-cart-box td{font-size:12px; padding:5px 10px; line-height:18px;}
.small-cart-box tr{font-size:12px;border-top:#ddd solid 1px;}
.small-cart-img{height:40px; width:40px; float:left;margin-right:10px;}
.small-cart-img img{height:100%;width:100%;}
.cart-goin-box:hover .small-cart-box{display:block;}
.small-cart-blank{ text-align:center;}
.mini-cart-total{text-align:right; line-height:22px;}
.mini-cart-total .number{padding:0 5px;color:#ff6766;}
.mini-cart-total .price{padding:0 5px; color:#ff6766; font-size:13px; font-weight:500;}
.mini-cart-button{padding:5px 10px; color:#fff; background:#ff6766; float:right;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}


.pay-total{margin-top:20px; text-align:right; font-size:12px;}
.pay-total .total{color:#ff6766; font-size:14px; font-weight:bold;}
.pay-total .total span{font-size: 24px;}
.cart-btn{margin-top:10px; text-align:right;}
.cart-btn a{ font-size:13px; line-height:36px; padding-right:10px;}
.cart-btn a:hover{ text-decoration:underline; color:#ff6766;}
.cart-btn button{-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;padding:8px 0px; width:120px; text-align:center;font-size:16px;color: #fff;background-color: #FF6766;border-color: #FF6766; float:right; vertical-align:middle; border:none;}

.order-box{overflow:hidden; border: 1px solid #ddd;}
.order-box .order-title{background-color:#fefcf4;border-bottom: 1px solid #ddd;padding:8px 10px;font-size: 16px;font-weight:400;}
.address-box{padding:20px; border-bottom: 1px solid #ddd;}
.address-box h5{font-size:14px; margin:10px 0;}
.address-box h5 a{ color:#ff6766; margin:0 5px;}
.addressee{font-size:13px; line-height:20px;}
.address-user .warning{display:none;}
.goods-list{padding:20px;}

.preferential-box{margin-top:20px; overflow:hidden;}
.preferential-title{font-size:13px;}
.preferential-title img{ vertical-align: bottom; margin-right:5px;}
.preferential-title:hover{color:#ff6766;}
.preferential{float:left;}
.preferential a{display:block;}
.remark-box{float:right; font-size:13px;}
.remark-box textarea{padding:10px; width:260px; font-size:12px; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; border:none; border:solid #ddd 1px; vertical-align:middle ;}

.coupon-box{font-size:13px; margin-left:20px; margin-top:15px;}
.coupon-box select{ height:30px;padding-left:10px; font-size:13px; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; border-color:#ff6766;}

.totals-box{float:right; margin-top:20px; overflow:hidden;}
.totals-box table{font-size:14px; line-height:30px; border:none;}
.totals-box tr{border:none;}
.totals-box td,.totals-box th{ text-align:right;}
.totals-box th{width:140px;}
.totals-box .money-symbol{color:#ff6766;}
.totals-box .money-symbol1 span{font-size:24px;}


.address-new{ padding-left:50px; margin-top:10px;}
.address-user{overflow:hidden;margin-top:15px;}
.address-user label{display:block; width:80px; text-align:right; float:left; padding-right:10px; line-height:32px; font-size:12px;}
.address-user .user-name{padding-right:10px; line-height:32px; font-size:12px;}
.address-user .input-box{float:left;}
.input-box input{width:240px; font-size:12px; line-height:12px; padding:8px 10px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; border:none; border:solid #ccc 1px; }
.input-box select{font-size:12px; line-height:12px; height:32px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; border:none; border:solid #ccc 1px; padding-left:10px;}
.input-box button{width:240; font-size:12px; line-height:12px; padding:8px 20px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px; border:none; border:solid #ff6766 1px; background:#ff6766; color:white;cursor:pointer;}
.input-box span{ font-size:10px; color:#ff6766; display:block; line-height:26px;}
.cart-btn-1{padding: 10px 20px;background-color: #fefcf4; border: solid #ddd 1px;}

.pay-box{border: 1px solid #ecebeb;}
.pay-top-box{background-color: #fefcf4;}
.pay-top{border-bottom: 1px solid #ecebeb; padding:20px;}
.pay-top h3{font-size:24px; margin-bottom:10px;}
.pay-top .pay-time{margin:0px 4px;font-size: 34px;line-height:1;color: #ff6766;}
.pay-top .pay-tips{font-size:12px;}
.input-box img{ vertical-align:middle; border:solid #bf9142 1px; margin-left:10px;}
.pay-input{margin:20px;}
.pay-btn{margin-top:40px;}
.pay-btn a{min-width: 140px;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px; padding: 8px 16px;font-size: 16px; color:white; background:#ff6766; margin-top:20px;}
.order-inform-box{margin:20px 0; font-size:12px; line-height:26px;}
.order-inform{padding:15px 20px; font-size:12px; line-height:30px; background-color:#f4f4f4;}
.order-inform .price{font-size:14px; color:#ff6766; font-weight:bold;}
.order-inform .price span{font-size:24px;}
.order-inform a:hover{ text-decoration:underline; color:#ff6766}

.footer-box{width:100%; border-top:solid #ddd 1px; margin-top:20px; background-color:#fff; overflow:hidden;}
.footer{width:1120px; margin:auto; margin-top:10px;font-size: 12px;}
.footer p{text-align:center; line-height:22px;color:#888888;}
.footer-nav a{text-align:center;color:#888888;margin:0 5px; line-height:36px;}
.footer-nav a:hover{ text-decoration:underline;}
.footer-nav{text-align:center;}
.footer-img{margin:20px 0 ; height:36px;}
.footer-img img{width:428px; height:36px; display:block; margin:auto;}

.goods-big-box{width:1120px; margin:auto;}
.goods-top{line-height:30px;padding:5px 0;font-size:10px; color:#ccc}
.goods-top a{ padding:0 10px;font-size:13px; color:#888; }
.goods-option{ background:#fff; margin-bottom: 20px; padding:20px;}
.option-nav{overflow:hidden;font-size:13px;  margin:10px 0;}
.option-name{width:60px; float:left;font-weight:bold; text-align:right; line-height:22px;}
.option-content{margin-left:80px;}
.option-content a{display:block; padding:3px 20px; float:left; color:#666; margin-bottom:10px;}
.option-content .option-active{color:#fff; background:#ff6766;}

.option-content1{margin-left:80px;}
.option-content1 a{display:block; padding:3px 20px; float:left; color:#666; margin-bottom:10px;border: solid #ccc 1px; margin-right:15px;}
.option-content1 .option-active1{color:#fff; background:#ff6766; border-color:#ff6766;}

.goods-box{margin:10px 0; display:block; overflow:hidden; padding:10px 0;}
.goods-box li{width:270px;float:left; background:#fff;margin:0 5px; margin-bottom:20px;}
{box-shadow:0px 0px 10px rgba(0,0,0,0.35);}
.goods-img{width:100%;}
.goods-img img{width:100%;height:270px;}
.goods-name{ padding:0 10px;line-height:18px;color:#666; font-size:12px;height: 36px;}
.goods-price{padding:10px;font-size:24px; color:#ff6766;line-height:26px; padding-bottom:20px;}
.goods-price span{color:#ccc;padding-left:10px; font-size:12px;}
.cart-icon{width:80px; float:right; height:30px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; background-color:#ff6766; background:url(img/cart_icon.png) no-repeat 50% 50%; background-size:30px;}

.goods-box li:hover{
animation-name: myfirst;
animation-duration:0.5s;
animation-timing-function: linear;
animation-iteration-count: infinite;
animation-direction: alternate;
animation-play-state: running;
/* Firefox: */
-moz-animation-name: myfirst;
-moz-animation-duration:0.5s;
-moz-animation-timing-function: linear;
-moz-animation-iteration-count: infinite;
-moz-animation-direction: alternate;
-moz-animation-play-state: running;
/* Safari 和 Chrome: */
-webkit-animation-name: myfirst;
-webkit-animation-duration:0.5s;
-webkit-animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
-webkit-animation-direction: alternate;
-webkit-animation-play-state: running;
/* Opera: */
-o-animation-name: myfirst;
-o-animation-duration:0.5s;
-o-animation-timing-function: linear;
-o-animation-iteration-count: infinite;
-o-animation-direction: alternate;
-o-animation-play-state: running;
}.
@keyframes myfirst
{from {box-shadow:0px 0px 6px rgba(0,0,0,0.2);}to {box-shadow:0px 0px 10px rgba(0,0,0,0.5);}}

@-moz-keyframes myfirst /* Firefox */
{from {box-shadow:0px 0px 6px rgba(0,0,0,0.2);}to {box-shadow:0px 0px 10px rgba(0,0,0,0.5);}}
@-webkit-keyframes myfirst /* Safari and Chrome */
{from {box-shadow:0px 0px 6px rgba(0,0,0,0.2);}to {box-shadow:0px 0px 10px rgba(0,0,0,0.5);}}
@-o-keyframes myfirst /* Opera */
{from {box-shadow:0px 0px 6px rgba(0,0,0,0.2);}to {box-shadow:0px 0px 10px rgba(0,0,0,0.5);}}

.quantity-box{ display:block; width:92px; margin:auto;}
.quantity-input{ float:left;width: 48px; height:20px; line-height:20px;border-left: 0 none;border-right: 0 none;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;text-align:center; background:#fff;}
.quantity-less, .quantity-add{ float:left; display:block; width:20px;text-align: center;margin: 0;padding: 0;height: 20px;font-size: 16px;line-height: 20px;border: 1px solid #ddd;}


/*User*/
.member-box{width:100%; overflow:hidden; border-top:solid #ccc 1px;background:#fff; box-shadow:0px 2px 5px rgba(0,0,0,0.35);}
.member-nav-box{width:210px; float:left; overflow:hidden;}
.member-nav{overflow:hidden;}
.member-nav h1{height:40px; font-size:14px;color:#555555; line-height:40px; padding-left:20px; background-color:#ff6766; color:white;}
.member-nav li{height:36px; font-size:13px;color:#555555; line-height:36px; padding-left:20px; border:solid #ddd 1px; margin:10px 15px;background-color: #fefcf4;}
.member-nav li:hover{border:solid #ff6766 1px;}
.member-nav .member-active{border:solid #ff6766 1px;color:#ff6766;}
.member-content-box{margin-left:209px;padding:20px; padding-left:40px; border-left:solid #ddd 1px;min-height:560px;padding-bottom:40px;}
.member-content-title{font-szie:13px; padding-left:10px; border-left:solid #ff6766 4px;margin-bottom:10px;}
.member-order{border:solid #ddd 1px; border-bottom:none;border-right:none; margin:15px 0;}
.member-order tr{border-bottom:solid #ddd 1px;}
.member-order td{ padding:15px 20px; text-align:center; font-size:12px; color:#666666; border-right:solid #ddd 1px;}
.member-order td a{color:#666666;}
.member-order-top{background-color: #fefcf4;}
.border{border-bottom:dotted #ddd 1px;}

.order-detail-top{font-size:12px; line-height:22px; padding:10px 0; margin-bottom:15px;}
.order-detail-top .fettle{float:right;}
.order-detail-top .fettle span{color:#ff6766;}
.order-total-box{margin:15px 0; line-height:30px; font-size:12px; text-align: right;}
.order-total-box span{display:block;width:120px;float:right; color:#ff6766;}
.order-detail-box{padding:20px; line-height:30px; font-size:12px; background-color:#fbfbfb;}
.order-detail td{padding:10px 20px;}
.order-detail-link a:hover{ text-decoration:underline; color:#ff6766;}
.member-order-top .order-cancel:hover{text-decoration:underline; color:#ff6766;}
.member-order-top .order-pay-btn{padding:4px 10px; background-color:#ff6766; color:white; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;margin-left:10px;}

.add-address-box{font-size:12px;text-align:right; line-height:22px;}
.add-address-box .add-address{font-size:13px; float:right; padding:0px 10px; margin-left:10px; color:#ff6766; border:#ff6766 solid 1px; vertical-align:central;}
.operate a:hover{text-decoration:underline;}
.member-content-title span{font-size:12px; font-weight:normal;}
.member-content-title a:hover{text-decoration:underline;color:#1e7dff;}

.order-detail .comment-btn{padding:4px 10px;padding:4px 10px; background-color:#ff6766; color:white; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.comment-input input{ width:100%; line-height:20px; font-size:13px; border:none; outline:medium; }
.comment-input .comment-btn{display:block; float:left;padding:4px 20px;margin-top:10px;}

.coupon-big-box{margin-top:20px;}
.coupon-big-box ul{ height:33px; border-bottom:solid #ddd 1px; padding-left:10px;}
.coupon-big-box li{ display:block; float:left; font-size:13px; height:32px; width:120px; text-align:center; line-height:32px; border:solid #ddd 1px; border-bottom:none; background-color:#f1f1f1; -webkit-border-radius:3px 3px 0 0;-moz-border-radius:3px 3px 0 0;border-radius:3px 3px 0 0; margin-left:2px; cursor:pointer;}
.coupon-big-box .coupon-active{background-color:#fefcf4; margin-top:1px;}

.coupon-content table{border:none;}
.coupon-content tr{border-bottom: solid #ddd 1px;}
.coupon-content td{padding:10px 20px; border-bottom: solid #ddd 1px; font-size:12px; text-align:center;}

.page-box{float:right; overflow:hidden; text-align:right;margin-bottom:20px;}
.page-box a{display: inline-block;border: 1px solid #ddd;background: #fff;color: #555555;padding: 6px 12px;line-height: 14px; cursor:pointer; margin:0 5px}
.page-box span{display: inline-block;border: 1px solid #ddd;background: #fff;color: #555555;padding: 6px 12px;line-height: 14px;cursor:pointer;}
.page-box span:hover{border:#ff6766 solid 1px; background-color:#ff6766; color:white;}
.page-box a:hover{border:#ff6766 solid 1px; background-color:#ff6766;color:white;}
.page-box .current{border:#ff6766 solid 1px; background-color:#ff6766;color:white;}
.page-box{float:right; overflow:hidden;}
/*控制加入购物车的效果*/
#box {height: 150px;width: 150px;position: absolute;}
/*index*/
.content-box{width:1120px; margin:10px auto;}
.content-box h1{font: bold 20px/38px 'microsoft yahei';margin-top:10px;border-bottom: 3px solid #ff6766; color:#ff6766; padding-left:10px;}
.content-recommend{overflow:hidden; border:solid #ddd 1px; border-bottom:none;box-shadow:0px 2px 3px rgba(0,0,0,0.15);}
.recommend-left{ width:841px; float:left;}
.recommend-right{margin-left:841px;}
.recommend-left-box{width:279px; height:278px; float:left; border:solid #ddd 1px; border-top:none; border-left:none;background-color:#fff; position:relative;}
.recommend-right-box{height:92px; border-bottom:solid #ddd 1px; background-color:#fff;}
.content-sort{border:solid #ddd 1px;border-bottom:none; border-top:none; border-right:none; overflow:hidden;box-shadow:0px 2px 3px rgba(0,0,0,0.15);}
.recommend-left-goods{padding:20px; border:6px solid #fff;}
.recommend-left-goods:hover{border-color:#f4f4f4;}
.recommend-goods-iform{height:40px;line-height:20px; font-size:13px;}
.recommend-goods-iform a{color:#333;}
.recommend-goods-iform p{white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:clip;overflow: hidden;display:block;}
.recommend-goods-price{color:#ff6766;}
.recommend-goods-img{height:186px;}
.recommend-goods-img img{height: 100%;margin: 0 auto;display: block;}

.recommend-right-top{font-size: 24px;font-weight:bold; text-align:center; line-height:92px;}
.recommend-right-top span{color:#ff6766; padding:0 5px;}
.recommend-hot{padding:11px 10px;height:70px;}
.recommend-hot-left{font-size:36px;font-weight:bold; text-align:center; line-height:70px;color:#ff6766;width:40px; float:left;}
.recommend-hot-middle{ height:40px; padding:15px 0; font-size:13px; line-height:20px; width:147px; float:left;}
.recommend-hot-middle a{color:#333;}
.recommend-hot-middle p{white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:clip;overflow: hidden;display:block;}
.recommend-hot-right{width:70px; height:70px; float:left;}
.recommend-hot-right img{width:100%; height:100%;}
.recommend-right-active:hover{background-color:#f4f4f4;}
.hot-icon{font-size:12px; color:white; background:#ff6766;padding:0px 10px;line-height:20px; position:absolute; top:0; right:0px;}

/*goods*/
.goods-big-box{overflow:hidden;}
.goods-bg-box{overflow:hidden; background:#fff;}
.goods-tips{color: #bb6d05;background: #fff6d1;border-color: #fff6d1; padding:20px 0; -webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px; text-align:center;}
.goods-detail{overflow:hidden;}
.goods-detail-left{width:360px; float:left;}
.goods-detail-img{width:360px; height:360px; overflow:hidden;}
.goods-detail-img img{width:358px; height:358px; border:solid #ddd 1px;}

.bdsharepopup {z-index: 9998;text-align: left;background: #f6f6f6;border: solid 1px #e9e9e9;}
.bdshare_dialog_top, .bdshare_popup_top {height: 28px;color: #626262;overflow: hidden;font-weight: bold;font-size: 14px;line-height: 28px;padding: 0 5px;}
.bdshare_popup_list {margin: 0;padding: 5px 0;background: #fff;overflow: auto;overflow-x: hidden;
_zoom: 1;}
.bdshare_popup_list li {float: left;width: 100px;padding: 2px;margin-left: 6px;_margin-left: 3px;height: 28px;overflow: hidden;list-style: none;}
.bdshare_dialog_list a, .bdshare_popup_list a, .bdshare_popup_bottom a{color: #565656;font: 12px '宋体';display: block;background-image: url(img/icons_0_16.png);background-repeat: no-repeat;text-decoration: none;border: 1px solid #fff;
line-height: 18px;}
.bdshare_popup_bottom {font-size: 12px;text-align: right;padding: 10px;overflow: hidden;}
.bdshare_popup_bottom a {color: #999;text-decoration: none;border: 0;float: right;}
.bdshare_popup_list img{ vertical-align:middle; margin-right:10px;}
.bdshare_popup_bottom img{ vertical-align:middle; margin-right:10px;}

.goods-detail-box{overflow:hidden;padding:20px;}
.goods-detail-right{margin-left:390px;}
.goods-detail-name{margin-top: 0;line-height: 26px;font-weight: 700;font-size: 20px;text-indent: -5px;}
.goods-detail-tips{ font-size:12px;color:#ff5300; line-height:20px;}
.goods-detail-list{ font-size:14px; margin-top:20px;color:#555555;}
.goods-detail-list li{ border-bottom:dotted #ccc 1px; padding:10px 0;overflow: hidden;}
.goods-detail-list li span{ font-size:14px; line-height:22px}
.blank_6{padding:0 11px;}
.blank{height:20px;}
.option-mini-goods{border: 1px solid #f1f1f1;padding:6px 10px; margin-right:10px;width:40px; height:40px; vertical-align: middle;}
.option-mini-goods-active{border: 1px solid #ff6766;padding:6px 10px; margin-right:10px; background:url(img/right_botton_choose.png) no-repeat; background-position:right bottom;}

.goods-detail-tel{font-size:14px;line-height:40px; color:#555555; margin-top:10px;}
.goods-detail-tel span{color: #ff5300;font-size: 18px;line-height: 18px;font-weight: 700;margin-left:20px;}
.goods-detail-button button{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;padding-left:90px; cursor:pointer;}
.goods-detail-button button[name="Add_cart"]{padding:10px 30px; background-color:#fba40f; border:none; color:white;margin-left:20px;}
.goods-detail-button button[name="Buy_now"]{padding:10px 30px; background-color:#ff641a; border:none; color:white;}
.goods-detail-title-box{width:100%;background-color:#f4f4f4; border-top:solid #ff6766 2px;z-index: 1000;box-shadow:0 2px 4px rgba(0,0,0,0.2);}
.goods-detail-title{width:1120px; margin:auto;display:block;height:44px; border-left:solid #ddd 1px;}
.goods-detail-title li{ float:left; font-size:16px; width:150px; height:44px; line-height:44px; text-align:center; color:#555555;border-right:solid #ddd 1px;position:relative;}
.goods-detail-title .title-now{color:#fff; background:#ff6766; }
.title-triangle{ display:none;position: absolute;left: 70px;bottom: -5px;width: 0px;height: 0px;border-left: 5px solid transparent;border-right: 5px solid transparent;border-top: 5px solid #ff6766;font-size: 0px;line-height: 0px;}

.room-detail{ overflow:hidden}
.room-detail-left{width:850px; float:left;}
.room-detail-title{line-height: 35px;font-size: 16px;font-weight: 500;}
.room-detail-title img{ vertical-align:middle; margin-right:10px;}
.room-detail-content{margin:10px 0; margin-left:16px; border-left:solid #ccc 1px;padding-left:26px; overflow:hidden;}
.room-detail-content img{width:100%;}
.room-detail-content table{line-height:26px;}
.room-detail-content table img{vertical-align:middle;}
.room-detail-content th{padding:5px 10px;font-size:12px;text-align:right;}
.room-detail-content td{padding:5px 10px;text-align:left; font-size:12px;}
.room-detail-content tr{border-bottom:dotted #ddd 1px;}
.room-detail-content .room-detail-content-top{background:#3fcbc0;color:#fff;padding:5px 15px;font-weight: bold;font-size: 16px; text-align:left;}
.room-detail-img{width:386px; float:left; margin-right:15px;}
.room-detail-img img{width:100%;}
.checked-box{display: inline-block;width:16px; height:16px; padding-left:15px;padding-right:5px}
.room-detail-content1 td{text-align:left; font-size:12px;}

.room-detail-right{margin-left:880px; border:solid #ddd 1px}
.room-detail-right h1{ height:40px;line-height: 40px;font-size:20px;font-weight:bold; text-align:center; background:#f1f1f1;}
.goods-hot{width:198px; border-bottom: dotted #ddd 1px; padding-bottom:10px; overflow:hidden;}
.goods-hot p{font-size:12px; text-align:center; line-height:16px;padding:0 10px; margin-bottom:5px;}
.goods-hot p span{font-size:20px; font-weight:bold; color:#ff6766; }
.goods-hot p del{padding:0 10px;}
.recommendation-img{width:100%;}
.recommendation-img img{margin: 10px 40px;width: 130px;}

/*help*/
.mlist-box{ width:1120px; margin:auto; overflow:hidden; background-color:#fff;background-color:#f1f1f1;border:solid #ddd 1px;}
.mlist-nav-box{ width:160px;float:left; height:100%;}
.mlist-nav-title{font-size:16px; height:40px; line-height:40px; padding:0 10px;}
.mlist-nav{ overflow:hidden;padding:10px;}
.mlist-nav li{padding:0 20px;height:40px;line-height:40px; margin:10px 0; font-size:14px;  font-weight:bold; background:#fff}
.mlist-nav .active{background:#fff; border-left:solid #ff6766 3px;}
.mlist-nav .active a{color:#ff6766;}
.mlist-content-box{margin-left:160px; padding:20px; border-left:solid #ddd 1px;  min-height:560px; background:#fff;}
.mlist-content-title{font-size:18px; line-height:40px; color:#ff6766; border-bottom: double #ff6766 3px;}
.mlist-content{overflow:hidden;}
.mlist-content li{font-size:13px; line-height:40px; border-bottom: dotted #ccc 1px;}
.mlist-content li span{float:right;font-size:12px; color:#888888;}
.mlist-content-box h4{line-height:22px; color:#888888; font-size:12px; margin-top:10px;  font-weight:normal; text-align:right; font-size:14px;}
.mlist-content-box div{text-align:left;}
.mlist-content-box span{font-size:18px; color:#ff6766;margin:0 5px;}
.mlist-content-box p{line-height:22px; color:#666666; font-size:12px; margin-bottom:5px; margin-top:10px;}
.active-over{ height:40px; background-color:#ff9900; border:solid #ff9900 1px; margin:20px; color:white; position:relative; }
.active-over p{color:white;line-height:20px; font-size:14px; padding:0 20px;}
.active-over button{position:absolute; top:10px; right:20px; color:white; border:none; background-color:#ff9900;}

.pay-box{ width:1120px; margin:auto; overflow:hidden; background-color:#fff;margin-top:20px;background-color:#f1f1f1;border:solid #ddd 1px;}
.pay-box ul{width:500px; margin:auto; overflow:hidden;}
.pay-box ul li{width:260px; margin:0 10px;}
/*comment-list*/
.comment-list-box{overflow:hidden;}
.comment-list-top{width:100%; height:44px; background-color:#fff; border-top:solid #ff6766 2px; border-left:solid #ddd 1px;box-shadow:0px 2px 3px rgba(0,0,0,0.35);}
.comment-list-top li{width:100px; float:left; height:44px; text-align:center; font-size:14px;cursor:pointer; line-height:44px;border-right:solid #ddd 1px; }
.comment-list-top .active{background-color:#ff6766; color:white;}
.comment-list-content-box{overflow:hidden;width:100%;background-color:#fff;margin-top:20px;}
.comment-list{overflow:hidden; padding:20px;-moz-column-count:3; /* Firefox */-webkit-column-count:3; /* Safari and Chrome */column-count:3;}
.comment-list li{padding:10px; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px; overflow:hidden; border:solid #ddd 1px;margin-bottom:10px;background:#fefcf4;-webkit-column-break-inside:avoid;column-break-inside:avoid;}
.comment-list li:hover{ border-color:#ff6766;}
.comment-list-title{height:30px; line-height:30px; font-size:12px; border-bottom:solid #ddd 1px; margin-bottom:10px;}
.comment-list-title a{font-weight:bold; color:#555;display:block; width:208px;float:left;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;overflow: hidden;}
.comment-list-title span{float:right; display:block; height:16px;}
.comment-list-title span img{ height:100%;}
.comment-list-content p{line-height:20px; font-size:13px;}
.comment-list-content .comment-list-time{font-size:10px; color:#888888;margin-top:10px;}
.comment-list-content .comment-list-time span{margin:0 10px;}



